
Base Distribution - Story # 40310

Status: Postponed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-08-28 Assigned To:
Updated: 2012-09-18 Due date:
Subject: As any User, if no site exists I want to be redirected to the Setup wizard
Description

- triggered by frontend request 
- triggered by backend request 
- redirects to respective step ("site setup") of the Setup Wizard 
- provide simple (empty) site preset to be imported

Related issues:
related to TYPO3.Flow - Feature # 39423: Custom Error Renderers Resolved 2012-12-25

History
#1 - 2012-08-28 12:01 - Robert Lemke
- Subject changed from  As any User, if no site exists I want to be redirected to the Setup wizard to As any User, if no site exists I want to be 
redirected to the Setup wizard

#2 - 2012-09-04 11:55 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (28)
- Position set to 4

#3 - 2012-09-07 09:29 - Sebastian Kurfuerst
- Target version changed from Sprint 10 (1.0 TP1) to Sprint February 2013
- Position deleted (10)
- Position set to 2

#4 - 2012-09-07 09:46 - Sebastian Kurfuerst
- Position deleted (4)
- Position set to 3

#5 - 2012-09-14 12:17 - Robert Lemke
- Target version changed from Sprint February 2013 to Sprint 10 (1.0 TP1)

#6 - 2012-09-17 11:40 - Sebastian Kurfuerst
- Status changed from New to Rejected
- Position deleted (6)
- Position set to 6

#7 - 2012-09-17 11:41 - Sebastian Kurfuerst
- Status changed from Rejected to Postponed
- Position deleted (6)
- Position set to 5

#8 - 2012-09-18 08:55 - Robert Lemke
- Target version deleted (Sprint 10 (1.0 TP1))
- Position deleted (5)
- Position set to 49
